Subject: Vastuskiri projekti kooskõlastamise menetlusse kaasamisele
From: <[email-masked]>
To: Reaalprojekt OÜ <[email-masked]>, "Transpordiamet" <[email-masked]>
Date: Fri, 25 Oct 2024 10:20:16 +0300

Tere!

Teile on saadetud Saku Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument "Vastuskiri projekti kooskõlastamise menetlusse kaasamisele", mis 
on registreeritud 25.10.2024, numbriga 7-2/119-2.

Saku Vallavalitsus
Juubelitammede tee 15, Saku, 75501 HARJUMAA
Tel 671 2431
e-post:  <mailto:[email-masked]> [email-masked]

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.